body {
	background: url('../dejahamcrestbgimg.jpg');
	padding:0px;
	margin:0px; font-style:normal; font-variant:normal; font-weight:normal; line-height:1.2; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif
	}
	
a {
	text-decoration:none;
	font-weight:bold;
	color:#c00;
	}
	
pre {
	font-size:11px;
	color:blue;
	}
	
.greek {
	color:#999;
	}

ol {
	margin-right:40px;
	}
li {
	margin-bottom:10px;
	}